2009年8月10日

[plamo:30048] subversion, apr, apr-util

加藤泰文です.

subversion, apr, apr-util もセキュリティホールが発見されてますね.と
りあえず情報だけ.

subversion:
http://subversion.tigris.org/security/CVE-2009-2411-advisory.txt

apr, apr-util:
http://www.apache.org/dist/apr/Announcement1.3.html
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2009-2412

Plamo の Apache HTTPD って,httpd ソース付属の apr/apr-util 使ってる
んでしたっけ? それとも apr, apr_util パッケージの使ってるですかね?

--
==============================================
(((( 加藤泰文
○-○ karma @ jazz.email.ne.jp
==============================================
(Web Page) http://www.ne.jp/asahi/ka/to/
==============================================

投稿者 xml-rpc : 2009年8月10日 12:35
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/87434
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。